English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 72151 CVE descriptions
and 38907 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.59217
Category:Ubuntu Local Security Checks
Title:Ubuntu USN-529-1 (tk8.4)
Summary:Ubuntu USN-529-1 (tk8.4)
Description:
The remote host is missing an update to tk8.4
announced via advisory USN-529-1.

A security issue affects the following Ubuntu releases:

Ubuntu 6.06 LTS
Ubuntu 6.10
Ubuntu 7.04

This advisory also applies to the corresponding versions of
Kubuntu, Edubuntu, and Xubuntu.

Details follow:

It was discovered that Tk could be made to overrun a buffer when loading
certain images. If a user were tricked into opening a specially crafted
GIF image, remote attackers could cause a denial of service or execute
arbitrary code with user privileges.

Solution:
The problem can be corrected by upgrading your system to the
following package versions:

Ubuntu 6.06 LTS:
tk8.3 8.3.5-4ubuntu1.1
tk8.4 8.4.12-0ubuntu1.1

Ubuntu 6.10:
tk8.3 8.3.5-6ubuntu1.1
tk8.4 8.4.12-1ubuntu0.1

Ubuntu 7.04:
tk8.3 8.3.5-6ubuntu2.1
tk8.4 8.4.14-0ubuntu2.1

In general, a standard system upgrade is sufficient to affect the
necessary changes.

http://www.securityspace.com/smysecure/catid.html?in=USN-529-1

Risk factor : High
Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2007-5137
http://bugs.gentoo.org/show_bug.cgi?id=192539
Debian Security Information: DSA-1743 (Google Search)
http://www.debian.org/security/2009/dsa-1743
https://www.redhat.com/archives/fedora-package-announce/2007-October/msg00261.html
http://security.gentoo.org/glsa/glsa-200710-07.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2007:200
http://www.redhat.com/support/errata/RHSA-2008-0136.html
SuSE Security Announcement: SUSE-SR:2007:020 (Google Search)
http://www.novell.com/linux/security/advisories/2007_20_sr.html
http://www.ubuntu.com/usn/usn-529-1
http://www.attrition.org/pipermail/vim/2007-October/001826.html
BugTraq ID: 25826
http://www.securityfocus.com/bid/25826
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:9540
http://secunia.com/advisories/26942
http://secunia.com/advisories/27086
http://secunia.com/advisories/27207
http://secunia.com/advisories/27182
http://secunia.com/advisories/27295
http://secunia.com/advisories/27229
http://secunia.com/advisories/29069
http://secunia.com/advisories/34297
CopyrightCopyright (c) 2007 E-Soft Inc. http://www.securityspace.com

This is only one of 38907 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.